RubyGems Navigation menu

aws-sdk-datapipeline 1.28.0

Official AWS Ruby gem for AWS Data Pipeline. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.30.0 - September 01, 2021 (32.5 KB)
  2. 1.29.0 - July 30, 2021 (32.5 KB)
  3. 1.28.0 - July 28, 2021 (32.5 KB)
  4. 1.27.0 - March 31, 2021 (32.5 KB)
  5. 1.26.0 - March 10, 2021 (32.5 KB)
Show all versions (44 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.118.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    55958f0c5b715c863a7fe396d43fc5ed8807c352aa8aa25b6c8029f86fe132aa

    Total downloads 43,934,514

    For this version 42,062

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: